/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
/* Header*/
#site-logo {
 	 font-family: Courier;
}
#pagewrap {
   width: 980px;
   margin: 0 auto;
   background-color: whitesmoke;
   box-shadow: #D5D333 0px 0px 50px;
   border-radius: 10px;
}
#header {
   height: 110px;
	 font-family: serif;
         background-image: url("pictures/headerpic.jpg");
}

#site-logo a {
	line-height: 100%;
	font-weight: bold;
	color: #b2f6c1;
	display: block;
	padding: 14px 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	text-align: center;
}
#site-logo a:hover {
	color: #grey;
	color: #f3e08d;
	/*background: #474747;*/
	/* gradient */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);*/
}
#site-description {
	line-height: 100%;
	font-weight: bold;
	color: #bbdd98;
	display: block;
	padding: 14px 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	text-align: right;
}
#main-nav{
text-align: center;
}

#main-nav a{
text-decoration: none;
}
#main-nav a:hover {
	color: #b3e08d;

}

/* Content*/
#content {
   width: 100%;
   float: left;
   min-height: 600px;
	 
	 text-align: center;
         background-color: #c0917c;
         background-image: url("pictures/contentback.jpg");
         background-repeat: round;
}

.mainpagecontent {    
    text-align: center;     
}

.mainpagecontent p{    
    margin-bottom: 20px;     
    font-size: 28px;
}

.mainpagelinks {
    text-align: center;    
    font-size: xx-large;
    padding-top: 20px;
}

.mainpagelinks a{
    text-decoration: none;   
}

.mainpagelinks a:hover {
	
	color: #53e06d;	
}
/*Pages*/
.lovercase h1{
    margin-top: 20px;    
}

/* Sidebar*/
#sidebar {
   width: auto;
   float: right;
}
/* Footer*/
#footer {
   clear: both;
	 padding-top: 10px;
	 padding-bottom: 10px;
	 text-align: center;
         background-image: url("pictures/headerpic.jpg");
}

@media screen and (max-width: 980px) {
   #pagewrap {
      width: 95%;
background-color: whitesmoke;
   }
   #content {
      width: 60%;
      padding: 3% 4%;
   }
   #sidebar {
      width: 30%;
   }
   #sidebar .widget {
      padding: 8% 7%;
      margin-bottom: 10px;
   }
}

@media screen and (max-width: 650px) {
   #header {
      height: auto;
   }
   #searchform {
      position: absolute;
      top: 5px;
      right: 0;
   }
   #main-nav {
      position: static;
   }
   #site-logo {
      margin: 15px 100px 5px 0;
      position: static;
   }
   #site-description {
      margin: 0 0 15px;
      position: static;
   }
   #content {
      width: auto;
      float: none;
      margin: 20px 0;

   }

   #sidebar {
      width: 100%;
      float: none;
      margin: 0;
   }
}

@media screen and (max-width: 480px) {
   html {
      -webkit-text-size-adjust: none;
   }
   #main-nav a {
      font-size: 90%;
      padding: 10px 8px;
   }
}

.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
